aiohappyeyeballs==2.3.5
aiohttp==3.10.3
aiosignal==1.3.1
anyio==4.4.0
arrow==1.3.0
asttokens==2.4.1
attrs==24.2.0
beautifulsoup4==4.12.3
blessed==1.20.0
boto3==1.34.159
botocore==1.34.159
certifi==2024.7.4
charset-normalizer==3.3.2
click==8.1.7
comm==0.2.2
contourpy==1.2.1
croniter==1.3.15
cycler==0.12.1
dateutils==0.6.12
debugpy==1.8.5
decorator==5.1.1
deepdiff==7.0.1
editor==1.6.6
executing==2.0.1
fastapi==0.88.0
fastjsonschema==2.20.0
filelock==3.15.4
fonttools==4.53.1
frozenlist==1.4.1
fsspec==2023.12.2
h11==0.14.0
idna==3.7
inquirer==3.4.0
ipykernel==6.29.5
ipython==8.26.0
itsdangerous==2.2.0
jedi==0.19.1
Jinja2==3.1.4
jmespath==1.0.1
joblib==1.4.2
jsonschema==4.23.0
jsonschema-specifications==2023.12.1
jupyter_client==8.6.2
jupyter_core==5.7.2
kiwisolver==1.4.5
lightning==1.9.5
lightning-cloud==0.5.70
lightning-utilities==0.11.6
llvmlite==0.43.0
markdown-it-py==3.0.0
MarkupSafe==2.1.5
matplotlib==3.9.2
matplotlib-inline==0.1.7
mdurl==0.1.2
mpmath==1.3.0
multidict==6.0.5
nbformat==5.10.4
nest-asyncio==1.6.0
networkx==3.3
numba==0.60.0
numpy==1.26.3
nvidia-cublas-cu12==12.1.3.1
nvidia-cuda-cupti-cu12==12.1.105
nvidia-cuda-nvrtc-cu12==12.1.105
nvidia-cuda-runtime-cu12==12.1.105
nvidia-cudnn-cu12==9.1.0.70
nvidia-cufft-cu12==11.0.2.54
nvidia-curand-cu12==10.3.2.106
nvidia-cusolver-cu12==11.4.5.107
nvidia-cusparse-cu12==12.1.0.106
nvidia-nccl-cu12==2.20.5
nvidia-nvjitlink-cu12==12.6.20
nvidia-nvtx-cu12==12.1.105
ordered-set==4.1.0
packaging==24.1
pandas==2.2.2
parso==0.8.4
pexpect==4.9.0
pillow==10.4.0
platformdirs==4.2.2
plotly==5.23.0
prompt_toolkit==3.0.47
protobuf==5.27.3
psutil==6.0.0
ptyprocess==0.7.0
pure_eval==0.2.3
pydantic==1.10.17
Pygments==2.18.0
PyJWT==2.9.0
pyparsing==3.1.2
python-dateutil==2.9.0.post0
python-multipart==0.0.9
pytorch-lightning==1.9.5
pyts==0.13.0
pytz==2024.1
PyYAML==6.0.2
pyzmq==26.1.0
readchar==4.2.0
referencing==0.35.1
requests==2.32.3
rich==13.7.1
rpds-py==0.20.0
runs==1.2.2
s3transfer==0.10.2
scikit-learn==1.5.1
scipy==1.14.0
six==1.16.0
sniffio==1.3.1
soupsieve==2.5
stack-data==0.6.3
starlette==0.22.0
starsessions==1.3.0
sympy==1.13.2
tenacity==9.0.0
threadpoolctl==3.5.0
torch==2.4.0
torchmetrics==1.4.1
torchvision==0.19.0
tornado==6.4.1
tqdm==4.66.5
traitlets==5.14.3
triton==3.0.0
types-python-dateutil==2.9.0.20240316
typing_extensions==4.12.2
tzdata==2024.1
urllib3==2.2.2
uvicorn==0.30.5
wcwidth==0.2.13
websocket-client==1.8.0
websockets==11.0.3
xmod==1.8.1
yarl==1.9.4
